<!DOCTYPE html>
<html lang="en-us">
<title>Posts | Bakey.us - Blog</title>
<meta charset="utf-8">
<meta name="generator" content="Hugo 0.58.3" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="canonical" href="http://bakey.us/blog/posts/">
<link rel="alternate" type="application/rss+xml" href="/blog/posts/index.xml" title="Bakey.us - Blog">
<link rel="stylesheet" href="http://bakey.us/blog/css/theme.css">
<link rel="stylesheet" href="http://bakey.us/blog/css/classes.css">

<header class="dark">
  <h2><a href="http://bakey.us/blog/">Bakey.us - Blog</a></h2>
  <nav>
    
  </nav>
</header>





<article>
  <header><h1>Posts</h1></header>
  <ul class="archive">
    <li>
      <time datetime="2019-09-24T11:27:31-05:00">2019-09-24</time>
      <a href="http://bakey.us/blog/posts/bash-hugo/">Bash Hugo</a>
    </li>
    <li>
      <time datetime="2019-09-24T11:17:31-05:00">2019-09-24</time>
      <a href="http://bakey.us/blog/posts/deterministic-ansible/">Deterministic Ansible</a>
    </li>
  </ul>
  
</article>



</html>
